Subject: npds Digest V2 #4

From: Listar <nospam_listar_at_ml.free_dot_fr>
Date: Fri, 26 Jan 2001 03:37:14 +0100 (CET)

<x-charset x-mac-text>------------------------------------
npds Digest	Wed, 24 Jan 2001	Volume: 02  Issue: 004

In This Issue:
		[NPDS] Re: Admin log request info quirk
		[NPDS] Re: Admin log request info quirk

----------------------------------------------------------------------

Date: Tue, 23 Jan 2001 22:37:36 -0500 (EST)
From: Victor Rehorst <nospam_chuma_at_chuma_dot_org>
Subject: [NPDS] Re: Admin log request info quirk

On Tue, 23 Jan 2001, Filmer, Paul E wrote:

> Here's something I have noticed in a few logs:
> 
> <start log excerpt>
> host213-1-193-13.btinternet.com 213.1.193.13
>  /html/Active%20Newton%20User%20Group%20Meetings                1/23/01 5:56
> pm 
> 
> NB the served page listed by its Title, rather than by its Newton filename,
> /html/-88186101$216.nsd  
> 
> Convenient, when it happens... but I don't understand how it happens.

I believe that was a feature that Paul wrote... you can refer to Notes by
their (URI-encoded) titles.  

PS: Nice to see Kill Update installed on your server :)

-------Victor Rehorst - [email-masked] | [email-masked]
-Secretary, College of Arts and CPES Student Councils, University of Guelph-
-------------- Homepage and Newton Stuff: http://www.chuma.org -------------

------------------------------

Date: Wed, 24 Jan 2001 07:02:10 +0100
From: Paul Guyot <nospam_pguyot_at_kallisys_dot_net>
Subject: [NPDS] Re: Admin log request info quirk

>I believe that was a feature that Paul wrote... you can refer to Notes by
>their (URI-encoded) titles.

Indeed.
What's in the log is the accessed URL. There is a link to this page 
(about Newton User Groups) in the FAQ, and I used the name of the 
note so that if you move it to another store or if you duplicate it, 
it will still work. You can conclude that hits with the full name 
comes from the FAQ (maybe Bill Davis has a link to your page as well) 
while hits using the VFN comes from your own page.

Paul
-- 
http://www.kallisys.com/

------------------------------

End of npds Digest V2 #4
************************

</x-charset>